#!/bin/env sh

class=$(yadm config local.class)
if [[ ! -z $class ]]; then
  yadm alt
  exit 0
fi

read -p "-- Which class does this device belong to: " -r class

echo "-- Setting class and reloading alternative files"
yadm config local.class $class
yadm alt
